/** Shopify CDN: Minification failed

Line 17:0 Expected "}" to go with "{"

**/
@media (min-width: 768px) {
  .product-column-right .product-form {
    position: -webkit-sticky !important;
    position: sticky !important;
    top: 80px !important;
    align-self: flex-start !important;
  }

  .media-gallery__inner.sticky-content-container {
    position: static !important;
  }
